@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=3de6a688-f27a-4df0-b060-b817915a67ec");
@import url(/css/reset.css);

@font-face{
    font-family:"LetterGothicW01-Regular";
    src:url("/fonts/c5becb86-b0e4-419e-83c2-4e12be09bda3.eot?#iefix");
    src:url("/fonts/c5becb86-b0e4-419e-83c2-4e12be09bda3.eot?#iefix") format("eot"),url("/fonts/2daa5720-fcad-410d-8239-fc39de44bf16.woff2") format("woff2"),url("/fonts/bed22532-e849-4769-b08c-248a505fd11d.woff") format("woff"),url("/fonts/fb575285-a555-4f24-a689-a2ddb5351677.ttf") format("truetype"),url("/fonts/d1fe6ba6-8928-4142-80a9-574b9c47cd8d.svg#d1fe6ba6-8928-4142-80a9-574b9c47cd8d") format("svg");
}
@font-face{
    font-family:"LetterGothicW01-Oblique";
    src:url("/fonts/20c522f2-4dec-40a0-a4e3-09f77d3a3d75.eot?#iefix");
    src:url("/fonts/20c522f2-4dec-40a0-a4e3-09f77d3a3d75.eot?#iefix") format("eot"),url("/fonts/6a71bbc8-153c-4859-b45e-72a1b2511247.woff2") format("woff2"),url("/fonts/15ccfb3c-dac6-4fbc-a9ca-4e98dcd6d05f.woff") format("woff"),url("/fonts/4ae28a31-a455-4dbc-aea4-3da17a68cb54.ttf") format("truetype"),url("/fonts/8b130d8a-d5c0-49d6-a606-818411ed98a0.svg#8b130d8a-d5c0-49d6-a606-818411ed98a0") format("svg");
}
@font-face{
    font-family:"Letter Gothic W01 Bold";
    src:url("/fonts/39de2ca7-91ac-4956-a80f-18d08d7867d4.eot?#iefix");
    src:url("/fonts/39de2ca7-91ac-4956-a80f-18d08d7867d4.eot?#iefix") format("eot"),url("/fonts/d06082e0-338e-4294-a8ca-ae9991b212a4.woff2") format("woff2"),url("/fonts/34376842-d73a-4ba6-bdc7-3e43c3d274e2.woff") format("woff"),url("/fonts/17ecb5b2-0508-4d4b-8b5b-72168df18041.ttf") format("truetype"),url("/fonts/92e3f4fc-76e2-4a1a-bd31-459a2666bf57.svg#92e3f4fc-76e2-4a1a-bd31-459a2666bf57") format("svg");
}
@font-face{
    font-family:"LetterGothicW01-BoldObl";
    src:url("/fonts/702290b9-3bd0-41ea-ab69-7a0e5cf08859.eot?#iefix");
    src:url("/fonts/702290b9-3bd0-41ea-ab69-7a0e5cf08859.eot?#iefix") format("eot"),url("/fonts/c0d1a07a-8388-4ce0-ac4c-26fa045802c1.woff2") format("woff2"),url("/fonts/ff32e1ac-2409-4f4e-9f40-e590c53da684.woff") format("woff"),url("/fonts/62cbfb9d-dc11-4820-aba5-db620ba1bbc6.ttf") format("truetype"),url("/fonts/ebf4bfec-f299-4e6e-a9c7-6e6e20da504f.svg#ebf4bfec-f299-4e6e-a9c7-6e6e20da504f") format("svg");
}

/*
font-family:'LetterGothicW01-Regular';
font-family:'LetterGothicW01-BoldObl';
font-family:'LetterGothicW01-Oblique';
font-family:'LetterGothicW01-Regular';
*/
html,
body
{
    background: black;
    color: white;
    font-size: 11px;
    font-family: "LetterGothicW01-Regular";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    margin: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    -webkit-font-smoothing: subpixel-antialiased;
}

h1,
h2,
h3
{
    font-size: 100%;
    font-weight: normal;
    line-height: 1em;
}

h1, h2
{
    margin: 0;
    padding: 0 0 10px 0;
    color: #ffee00;
    text-transform: uppercase;
}

h2
{
    font-size: 75%;
    padding: 0 0 4px 0;
}

p
{
    margin: 0 0 10px 0;
}

a
{
    color: #fff;
    text-decoration: none;
}

a.link
{
    color: #fff100;
}

a:hover
{
    color: #ccc;
}

input,
select,
textarea,
button,
label
{
    margin: 0;
    padding: 0;
    vertical-align: middle;
    font-size: 100%;
    line-height: 16px;
    height: 16px;
    display: inline;
    font-family: "LetterGothicW01-Regular";
    color: #999;
}

input,
select,
textarea
{
    background-color: #333;
    color: white;
    border: 0 none;
}

input
{
    vertical-align: baseline;
}

button
{
    border: 0;
    padding: 0;
    background: transparent;
}

.button
{
    position: relative;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
    *display: inline;
    vertical-align: middle;
    outline: none;
    cursor: pointer;
    text-align: left;
    text-decoration: none;
    padding: 0 9px;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-border-radius: 9px; 
    -moz-border-radius: 9px;
    border-radius: 9px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
    color: #ffee00;
    border: solid 1px #1b1b1b;
    background: black url(/img/common/button.png) repeat-x;
}

.button:hover
{
    text-decoration: none;
}

.button:active
{
    position: relative;
    top: 1px;
    color: #666;
    background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
    background: -moz-linear-gradient(top,  #000,  #444);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');
}

.grid .col
{
    margin: 0 0 0 10px;
    float: left;
    width: 165px;
}

header
{
    position: fixed;
    left: 0;
    top: 0;
    background: black;
    z-index: 5;
    width: 100%;
    height: 40px;
    font-size: 11px;
    line-height: 1;
    text-transform: uppercase;
}

header .menu-left
{
    position: absolute;
    left: 0;
    top: 0;
}

header .menu-right
{
    position: absolute;
    right: 0;
    top: 0;
}

header nav>ul>li
{
    width: 120px;
    float: left;
    margin: 9px 9px 0 9px;
    height: 18px;
    line-height: 18px;
    vertical-align: middle;
    position: relative;
}

header nav>ul>li>.button
{
    display: block !important;
    width: 120px;
    height: 20px;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 20px;
}

header .dropdown
{
    position: absolute;
    background-color: #333;
    width: 120px;
    right: 0;
    top: 18px;
}

header .dropdown li a
{
    padding: 0 18px 0 9px;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

header .dropdown li a:hover
{
    background-color: #ffee00;
    color: black;
}

header .dropdown li.active a
{
    color: #ffee00;
}

header .button:after
{
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    margin-top: 7px;
    margin-left: 9px;
    border: solid transparent;
    border-top-color: #aaa;
    border-width: 4px;
    right: 8px;
}

#keyword-search-form
{
    position: absolute;
    right: 10px;
    top: 10px;
    width: 50%;
    max-width: 382px;
    padding: 0 27px 0 59px;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-border-radius: 9px; 
    -moz-border-radius: 9px;
    border-radius: 9px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #ffee00;
    border: solid 1px #1b1b1b;
    background: black url(/img/common/button.png) repeat-x;
}

#keyword-search-form label
{
    position: absolute;
    left: 9px;
    top: 0;
    height: 22px;
    line-height: 18px;
    display: inline-block;
    width: 50px;
}

#keyword-search
{
    background: #333;
    width: 95%;
    margin: 0;
    height: 18px;
    line-height: 1;
    color: white;
    padding-left: 9px;
    font-size: 11px;
    text-transform: uppercase;
    font-family: "LetterGothicW01-Regular";
}

#keyword-search+button
{
    position: absolute;
    right: 9px;
    top: 0;
    width: 18px;
    height: 22px;
    line-height: 1;
    color: white;
    vertical-align: top;
    text-indent: -999em;
    background: url(/img/common/search.png) 100% 4px no-repeat;
}

footer
{
    text-transform: uppercase;
    font-size: 10px;
    line-height: 1.1;
    position: fixed;
    width: 100%;
    height: 76px;
    background: black;
    left: 0;
    bottom: 0;
    z-index: 5;
}

footer>.grid
{
    margin: 10px 10px 0 0;
}

footer a
{
    color: #fff;
}

footer .terms,
footer .terms a
{
    color: #888;
    font-size: 8px;
    line-height: 8px;
}

footer .terms
{
    position: absolute;
    bottom: 10px;
    margin: 0;
}

footer .terms-1
{
    left: 10px;
}

footer .terms-2
{
    left: 185px;
}

footer .terms a:hover
{
    color: #aaa;
}

#layout
{
    position: relative;
    width: 100%;
    height: 100%;
}

#overlay
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 10;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-backface-visibility: hidden;
}

#project-grid
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-backface-visibility: hidden;
}

#project-grid .tile
{
    position: absolute;
    width: 200px;
    height: 112px;
    overflow: hidden;
    margin: 0;
    border: 2px solid black;
    -webkit-backface-visibility: hidden;
    background-color: #1b1b1b;
}

.spinner
{
    background-image: url(/img/common/ajax-loader.gif);
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.tile-preview
{
    position: relative;
    width: 200px;
    height: 112px;
    overflow: hidden;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    -webkit-backface-visibility: hidden;
}

.tile-label
{
    position: absolute;
    bottom: -20px;
    left: 0;
    height: 20px;
    overflow: hidden;
    width: 200px;
    font-size: 10px;
    text-transform: uppercase;
    line-height: 20px;
    background-color: black;
    padding: 0 5px;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition:bottom 0.3s linear;
    -moz-transition:bottom 0.3s linear;
    -ms-transition:bottom 0.3s linear;
    -o-transition:bottom 0.3s linear;
    transition:bottom 0.3s linear;
    -webkit-backface-visibility: hidden;
}

.tile:hover .tile-label
{
    bottom: 0;
}

.tile-overlay
{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 112px;
    background-color: rgba(255, 238, 0, 0);
    cursor: pointer;
    -webkit-transition: background-color 0.3s linear;
    -moz-transition:background-color 0.3s linear;
    -ms-transition:background-color 0.3s linear;
    -o-transition:background-color 0.3s linear;
    transition:background-color 0.3s linear;
    -webkit-backface-visibility: hidden;
    zoom: 1;
}

.tile:hover .tile-overlay
{
    background-color: rgba(255, 238, 0, 0.4);
}

.debug-loop,
.debug-rating,
.debug-sort
{
    width: 32px;
    height: 16px;
    display: block;
    font-size: 10px;
    line-height: 16px;
    text-align: center;
    background-color: black;
    font-weight: bold;
}

.debug-rating
{
    width: 32px;
    height: 32px;
    display: block;
    font-size: 17px;
    line-height: 32px;
    text-align: center;
    background-color: black;
    color: #ffee00;
}

.panel-sidebar
{
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 9px;
    padding-top: 26px;
    width: 222px;
    height: inherit;
    overflow: hidden;
    position: absolute;
    top: 9px;
    left: 9px;
    -webkit-transition:all 0.5s ease-in-out;
    -moz-transition:all 0.5s ease-in-out;
    -ms-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;
    transition:all 0.5s ease-in-out;
}

.page .panel-sidebar
{
    height: 416px;
    border-bottom: 1px solid #fff;
}

.panel-sidebar .sidebar
{
    text-transform: uppercase;
}

.panel-sidebar .sidebar a
{
    display: block;
    color: #fff;
}

.panel-sidebar .sidebar li
{
    margin: 0 0 2px 0;
    width: 232px;
}

.panel-sidebar .sidebar>li
{
    display: none;
}

.panel-sidebar .sidebar>li.active
{
    display: block;
    height: 389px;
    position: relative;
}

.panel-sidebar .sidebar>li.active>a
{
    display: block;
    padding-bottom: 18px;
    border-bottom: 1px solid white;
    margin-bottom: 18px;
}

.panel-sidebar .sidebar>li.active>ul
{
    margin-top: 18px;
}

.panel-sidebar .sidebar>li.active>a,
.panel-sidebar .sidebar>li.active a:hover,
.panel-sidebar .sidebar>li.active .active>a
{
    color: #ffee00;
}

.panel-sidebar .sidebar li li
{
    padding-left: 1em;
    position: relative;
}

.panel-sidebar .sidebar li li:before
{
    position: absolute;
    left: 0;
    content: '- ';
}

.panel-content
{
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 26px 0 56px 0;
    width: inherit;
    height: inherit;
    position: relative;
    overflow: hidden;
    line-height: 1.3;
}

.page .panel-content
{
    height: 416px;
    border-bottom: 1px solid #fff;
}

.panel-content > h1
{
    margin-bottom: 18px;
    border-bottom: 1px solid #fff;
    padding-bottom: 18px;
}

.panel-toolbar
{
    padding: 9px 0;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    top: 0;
    left: 0;
    width: inherit;
    height: 37px;
    overflow: hidden;
    position: absolute;
}

.slideshow
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: 100%;
    height: 100%;
    position: relative;
}

.slideshow li
{
    position: absolute;
    left: 0;
    top: 0;
    width: inherit;
    height: inherit;
    overflow: hidden;
    background: black;
}

.slideshow li.thumbnails
{
    overflow: visible;
    width: 575px;
}

.slideshow li.thumbnails .scrollable-outer > div
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    padding: 1px 0;
}

.slideshow li.thumbnails > div > div > div
{
    position: relative;
    float: left;
    margin: 0 5px 5px 0;
    width: 140px;
    height: 70px;
    overflow: hidden;
    background: #333 no-repeat 50% 50%;
    cursor: pointer;
}

.slideshow li.thumbnails > div > div > div:nth-child(4n)
{
    margin-right: 0;
}

.slideshow li.thumbnails > div > div > div .tile-overlay
{
    width: 100%;
    height: 100%;
}

.slideshow li.thumbnails > div > div > div:hover .tile-overlay
{
    opacity: 0.4;
}

.slideshow img
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.slideshow img.fit-h
{
    max-width: 100%;
    max-height: 100%;
}

.slideshow img.fit-v
{
    max-width: 100%;
    max-height: 100%;
}

.scrollable-outer
{
    position: relative;
    width: 100%;
    height: 323px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.scrollable
{
    position: absolute;
    left: 0;
    top: 0;
    width: inherit;
    padding: 1px 0;
}

.scroll-up,
.scroll-dn
{
    display: block;
    height: 18px;
    width: 100%;
    position: absolute;
    z-index: 5;
    cursor: pointer;
}

.scroll-dn:hover,
.scroll-up:hover
{
    background-color: #444;
}

.scroll-up:after
{
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border: solid transparent;
    border-bottom-color: #fff;
    border-width: 4px;
    left: 50%;
    top: 3px;
    margin-left: -2px;
}

.scroll-dn:after
{
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border: solid transparent;
    border-top-color: #fff;
    border-width: 4px;
    left: 50%;
    top: 7px;
    margin-left: -2px;
}

.panel-pager
{
    list-style-type: none;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 100px 0 0;
    margin: 0;
    bottom: 27px;
    left: 0;
    position: absolute;
    width: 100%;
    height: 21px;
    font-size: 80%;
    line-height: 21px;
    text-transform: uppercase;
}

.panel-pager li
{
    display: block;
    width: 15px;
    height: 21px;
    margin: 0 9px 0 0;
    padding: 0;
    text-align: center;
    line-height: 21px;
    color: white;
    cursor: pointer;
    float: left;
}

.panel-pager li.video
{
    width: auto;
    padding: 0 9px;
}

.panel-pager li.widget
{
    position: absolute;
    right: 41px;
    top: 0;
    margin: 0 0 0 9px;
    width: 32px;
    background-color: #777;
    text-indent: -999em;
}

.panel-pager li.widget:nth-last-child(2)
{
    right: 0;
}

.panel-pager li.thumbnails
{
    background-image: url(/img/common/icon-thumbnails.png);
}

.panel-pager li.enlarge
{
    background-image: url(/img/common/icon-enlarge.png);
}

.panel-pager li:hover,
.panel-pager li.active
{
    background-color: #ffee00;
    color: black;
}

.link-view,
.link-back,
.link-close
{
    position: absolute;
    right: 9px;
    top: 9px;
    width: 200px;
    height: 19px;
}

.link-close
{
    width: 19px;
    overflow: hidden;
    z-index: 10;
}

.link-view a,
.link-back a
{
    color: #ccc;
    display: block;
    text-align: right;
    padding-right: 30px;
    line-height: 23px;
    text-transform: uppercase;
    font-size: 9px;
    background: url(/img/common/arrow-rt.png) no-repeat 100% 0%;
}

.link-back a
{
    background: url(/img/common/arrow-lt.png) no-repeat 100% 0%;
}

.link-close a
{
    display: block;
    font-size: 1px;
    background: #777 url(/img/common/close.png) no-repeat 100% 0%;
    padding-right: 0;
    padding-top: 18px;
    text-align: left;
    width: 19px;
    overflow: hidden;
    height: 0;
}

.link-close a:hover
{
    background-color: #ffee00;
}

.arrow
{
    background-color: #ffee00;
    cursor: pointer;
    width: 50px;
    height: 50px;
    position: absolute;
}

#panel
{
    position: absolute;
    margin: auto;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 838px;
    height: 450px;
    background-color: black;
    overflow: hidden;
    z-index: 11;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition:all 0.5s ease-in-out;
    -moz-transition:all 0.5s ease-in-out;
    -ms-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;
    transition:all 0.5s ease-in-out;
    -webkit-backface-visibility: hidden;
}

#panel.fullscreen
{
    width: 100%;
    height: 100%;
}

#panel.fullscreen .panel-sidebar
{
    width: 0;
}

#panel.fullscreen .panel-content
{
    width: 100%;
}

#panel>.inner
{
    position: relative;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 9px 9px 9px 231px;
    width: 100%;
    height: 100%;
    -webkit-transition:all 0.5s ease-in-out;
    -moz-transition:all 0.5s ease-in-out;
    -ms-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;
    transition:all 0.5s ease-in-out;
}

#panel.fullscreen>.inner
{
    padding-left: 9px;
}

.no-mobile
{
    display: block;
}

.only-mobile
{
    display: none;
}

#inner:after,
#layout:after,
.projects:after,
.grid:after,
.grid-2:after,
.grid-3:after
{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

@media (min-width: 1px) and (max-width: 767px)
{
    .no-mobile
    {
        display: none !important;
    }

    .only-mobile
    {
        display: block !important;
    }

    header nav>ul>li
    {
        margin: 9px 4px 0 4px;
    }

    header nav>ul>li,
    header nav>ul>li>.button,
    header .dropdown
    {
        width: 90px;
    }

    .panel-pager
    {
        font-size: 100%;
        font-weight: bold;
        overflow: hidden;
    }

    .panel-sidebar
    {
        width: 28%;
    }

    .panel-content
    {
        width: 100%;
    }

    #panel
    {
        width: 100%;
        height: 420px;
    }

    #panel>.inner
    {
        padding-left: 28%;
    }

    footer .grid .col
    {
        padding: 0 0 0 10px;
        margin: 0;
        float: left;
        width: 50%;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
}

#layout,
header,
footer
{
    visibility: hidden;
}

#logo
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: black url(/img/common/fs-logo.gif) 50% 50% no-repeat;
    z-index: 7;
}
